/* what-we-do */
#serve{max-width:100%;padding:140px 5% 20px;}
#serve .serve_content{display:flex;gap:0px;}
#serve .serve_content .tit{width:30%;}
#serve .serve_content .decs{width:70%;}
#serve .serve_content b{font-size: 36px;}
#serve .serve_content p{padding: 20px 0;display:grid;grid-template-columns:repeat(4,1fr);gap:30px}
#serve .serve_content a{width:294px;height:267px;background-color:#c7d7e9;position: relative; display: inline-block;}
#serve .serve_content img{display: block;}
#serve .serve_content em{position: absolute; top: 90%; left: 50%; transform: translate(-50%, -50%); color: white; font-style: normal; z-index: 1;}